<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_db_appointmentsModel")) {
    /**
     * Class WpBookingPro_db_appointmentsModel
     */
    class WpBookingPro_db_appointmentsModel extends WoobookingModelList
    {
        /**
         * @return mixed
         */
        public function getList()
        {
            $products = wc_get_products(array());
            return $products;
        }

        /**
         * @return array
         */
        public function getHeader()
        {
            return array();
        }
    }
}
